WordPress.org

Support

Support » Plugins and Hacks » Jetpack by WordPress.com » [Plugin: Jetpack by WordPress.com] embed code and w3c validation

[Plugin: Jetpack by WordPress.com] embed code and w3c validation

  • Hello, the embed code works very well but can’t be validated because the code use wrong ampersand in rendering.
    The code that generate the validator is
    & did not start a character reference. (& probably should have been escaped as &.)

    I need to customize the plugin with htmlentities ?

    WordPress:3.2.1
    Jetpack: 1.1.3

    http://wordpress.org/extend/plugins/jetpack/

  • The topic ‘[Plugin: Jetpack by WordPress.com] embed code and w3c validation’ is closed to new replies.
Skip to toolbar